ISCS#FEP - Feature #1121

gopoooooooooo
12/23/2020 11:14 AM - zhenyu yu

Status: Resolved Start date: 12/22/2020

Priority: Normal Due date: 12/23/2020

Assignee: zhenyu yu % Done: 100%

Category: Estimated time: 0.00 hour

Target version: 3.0_web Spent time: 0.00 hour

Defect version:

Description

aaooooooo<oo-0-00-000000000

Related issues:

Related to 1ISCSOO0O00 - Bug #1112: 3.0_web # 000000000000000 Resolved 12/22/2020
Related to ISCSOO0O00 - Bug #1113: 3.0_web # 000000 Resolved 12/22/2020

History

#1 - 12/23/2020 11:15 AM - zhenyu yu
- Status changed from New to In Progress
- Assignee set to zhenyu yu

- Target version set to 3.0_web

#2 - 12/23/2020 11:15 AM - zhenyu yu
- Related to Bug #1112: 3.0_web #000000000000000 added

#3 - 12/23/2020 02:19 PM - zhenyu yu
- Subject changed from 0000000000 to00000DDOOODOODOD

00obononoo

#4 - 12/23/2020 02:19 PM - zhenyu yu
- Related to Bug #1113: 3.0_web #000000 added

#5 - 12/28/2020 02:35 PM - zhenyu yu
- % Done changed from 0 to 100

#6 - 12/28/2020 02:35 PM - zhenyu yu

- Status changed from In Progress to Resolved
